# oscam.srvid2

Section: File Formats (5)
Index Return to Main Contents

## NAME

oscam.srvid2 - service ID configuration file for OSCam

## SYNOPSIS

service ID mappings

## DESCRIPTIONS

service ID:CAID[:@provider ID[@provider ID]...][,:CAID[:@provider ID[@provider ID]...]][name]|[type]|[description]|[provider]

  mapping between service ID, CAID, provider ID, name, type, description and proivder

## ANNONTATIONS

Please use Unix text file format only.

You only need the oscam.srvid2 when using the monitor or the web interface. For saving memory consumption only insert the service IDs you really need. Some external programs use their own oscam.srvid2 and do not need the oscam.srvid2 of OSCam.

## SEE ALSO

list_smargo(1), oscam(1), oscam.ac(5), oscam.cacheex(5), oscam.cert(5), oscam.conf(5), oscam.dvbapi(5), oscam.fakecws(5), oscam.guess(5), oscam.ird(5), oscam.provid(5), oscam.ratelimit(5), oscam.server(5), oscam.services(5), oscam.srvid(5), oscam.tiers(5), oscam.user(5), oscam.whitelist(5)

## Index

NAME
SYNOPSIS
DESCRIPTIONS
ANNONTATIONS
SEE ALSO